<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_會計月報_歲入累計表>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>2</月份>
<款>02</款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0400000000-2</預算科目編號>
<預算科目名稱>罰款及賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,681,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>0</截至本月止累計分配數_1>
<本月實現數>13,530</本月實現數>
<截至本月止累計實現數_2>239,530</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>239,530</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>2</月份>
<款></款>
<項>129</項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0423950000-9</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,681,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>0</截至本月止累計分配數_1>
<本月實現數>13,530</本月實現數>
<截至本月止累計實現數_2>239,530</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>239,530</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>2</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0423950300-2</預算科目編號>
<預算科目名稱>賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,681,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>0</截至本月止累計分配數_1>
<本月實現數>13,530</本月實現數>
<截至本月止累計實現數_2>239,530</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>239,530</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>2</月份>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度>109</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,681,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>0</截至本月止累計分配數_1>
<本月實現數>13,530</本月實現數>
<截至本月止累計實現數_2>239,530</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>239,530</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>2</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號>03</細目編號>
<細目名稱>違約罰款</細目名稱>
<原預算數>1,681,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>0</截至本月止累計分配數_1>
<本月實現數>13,530</本月實現數>
<截至本月止累計實現數_2>239,530</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>239,530</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>2</月份>
<款>03</款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0500000000-8</預算科目編號>
<預算科目名稱>規費收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,520,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>420,000</截至本月止累計分配數_1>
<本月實現數>197,400</本月實現數>
<截至本月止累計實現數_2>427,000</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>7,000</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>2</月份>
<款></款>
<項>106</項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0523950000-4</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,520,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>420,000</截至本月止累計分配數_1>
<本月實現數>197,400</本月實現數>
<截至本月止累計實現數_2>427,000</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>7,000</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>2</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0523950300-8</預算科目編號>
<預算科目名稱>使用規費收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,520,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>420,000</截至本月止累計分配數_1>
<本月實現數>197,400</本月實現數>
<截至本月止累計實現數_2>427,000</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>7,000</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>2</月份>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度>109</預算年度>
<預算科目編號>0523950307-7</預算科目編號>
<預算科目名稱>服務費</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,520,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>420,000</截至本月止累計分配數_1>
<本月實現數>197,400</本月實現數>
<截至本月止累計實現數_2>427,000</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>7,000</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>2</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0523950307-7</預算科目編號>
<預算科目名稱>服務費</預算科目名稱>
<細目編號>01</細目編號>
<細目名稱>血緣鑑定</細目名稱>
<原預算數>2,520,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>420,000</截至本月止累計分配數_1>
<本月實現數>197,400</本月實現數>
<截至本月止累計實現數_2>427,000</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>7,000</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>2</月份>
<款>04</款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0700000000-9</預算科目編號>
<預算科目名稱>財產收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,344,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1,314,000</截至本月止累計分配數_1>
<本月實現數>280,329</本月實現數>
<截至本月止累計實現數_2>1,284,958</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-29,042</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>2</月份>
<款></款>
<項>143</項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0723950000-5</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,344,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1,314,000</截至本月止累計分配數_1>
<本月實現數>280,329</本月實現數>
<截至本月止累計實現數_2>1,284,958</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-29,042</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>2</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0723950100-0</預算科目編號>
<預算科目名稱>財產孳息</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,650,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1,314,000</截至本月止累計分配數_1>
<本月實現數>277,529</本月實現數>
<截至本月止累計實現數_2>1,277,098</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-36,902</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>2</月份>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度>109</預算年度>
<預算科目編號>0723950103-8</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,650,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1,314,000</截至本月止累計分配數_1>
<本月實現數>277,529</本月實現數>
<截至本月止累計實現數_2>1,277,098</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-36,902</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>2</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0723950103-8</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號>02</細目編號>
<細目名稱>電信基地台租金收入</細目名稱>
<原預算數>1,296,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1,200,000</截至本月止累計分配數_1>
<本月實現數>252,000</本月實現數>
<截至本月止累計實現數_2>1,168,000</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-32,000</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>2</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0723950103-8</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號>03</細目編號>
<細目名稱>提款機及販賣機租金收入</細目名稱>
<原預算數>9,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>9,000</截至本月止累計分配數_1>
<本月實現數>2,342</本月實現數>
<截至本月止累計實現數_2>10,991</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>1,991</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>2</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0723950103-8</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號>10</細目編號>
<細目名稱>其他</細目名稱>
<原預算數>345,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>105,000</截至本月止累計分配數_1>
<本月實現數>23,187</本月實現數>
<截至本月止累計實現數_2>98,107</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-6,893</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>2</月份>
<款></款>
<項></項>
<目>02</目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0723950500-8</預算科目編號>
<預算科目名稱>廢舊物資售價</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>694,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>0</截至本月止累計分配數_1>
<本月實現數>2,800</本月實現數>
<截至本月止累計實現數_2>7,860</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>7,860</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>2</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0723950500-8</預算科目編號>
<預算科目名稱>廢舊物資售價</預算科目名稱>
<細目編號>01</細目編號>
<細目名稱>廢舊物資售價</細目名稱>
<原預算數>694,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>0</截至本月止累計分配數_1>
<本月實現數>2,800</本月實現數>
<截至本月止累計實現數_2>7,860</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>7,860</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>2</月份>
<款>07</款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>1200000000-8</預算科目編號>
<預算科目名稱>其他收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>831,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>136,000</截至本月止累計分配數_1>
<本月實現數>66,061</本月實現數>
<截至本月止累計實現數_2>153,191</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>17,191</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>2</月份>
<款></款>
<項>142</項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>1223950000-4</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>831,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>136,000</截至本月止累計分配數_1>
<本月實現數>66,061</本月實現數>
<截至本月止累計實現數_2>153,191</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>17,191</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>2</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>1223950200-3</預算科目編號>
<預算科目名稱>雜項收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>831,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>136,000</截至本月止累計分配數_1>
<本月實現數>66,061</本月實現數>
<截至本月止累計實現數_2>153,191</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>17,191</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>2</月份>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度>109</預算年度>
<預算科目編號>1223950201-6</預算科目編號>
<預算科目名稱>收回以前年度歲出</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>0</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>0</截至本月止累計分配數_1>
<本月實現數>11</本月實現數>
<截至本月止累計實現數_2>17,469</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>17,469</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>2</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>1223950201-6</預算科目編號>
<預算科目名稱>收回以前年度歲出</預算科目名稱>
<細目編號>02</細目編號>
<細目名稱>收回經費款</細目名稱>
<原預算數>0</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>0</截至本月止累計分配數_1>
<本月實現數>11</本月實現數>
<截至本月止累計實現數_2>17,469</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>17,469</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>2</月份>
<款></款>
<項></項>
<目></目>
<節>02</節>
<預算年度>109</預算年度>
<預算科目編號>1223950210-7</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>831,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>136,000</截至本月止累計分配數_1>
<本月實現數>66,050</本月實現數>
<截至本月止累計實現數_2>135,722</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-278</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>2</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>1223950210-7</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號>04</細目編號>
<細目名稱>員工宿舍費</細目名稱>
<原預算數>458,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>78,000</截至本月止累計分配數_1>
<本月實現數>38,500</本月實現數>
<截至本月止累計實現數_2>77,100</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-900</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>2</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>1223950210-7</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號>05</細目編號>
<細目名稱>宿舍管理費</細目名稱>
<原預算數>335,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>58,000</截至本月止累計分配數_1>
<本月實現數>27,550</本月實現數>
<截至本月止累計實現數_2>55,650</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-2,350</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>2</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>1223950210-7</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號>10</細目編號>
<細目名稱>其他</細目名稱>
<原預算數>38,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>0</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>2,972</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>2,972</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>2</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>合計</預算科目編號>
<預算科目名稱></預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>7,376,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1,870,000</截至本月止累計分配數_1>
<本月實現數>557,320</本月實現數>
<截至本月止累計實現數_2>2,104,679</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>234,679</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
</CGBA2395C_會計月報_歲入累計表>
